## libmoosex-logdispatch-perl 1.2002

=== debian/changelog ===
libmoosex-logdispatch-perl (1.2002-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Feb 2023 20:12:06 +0100

libmoosex-logdispatch-perl (1.2002-1) unstable; urgency=low

  * Initial release (Closes: #1031255).

 -- Mason James <mtj@kohaaloha.com>  Tue, 14 Feb 2023 21:42:08 +1300
