=== debian/control ===
Source: libmoosex-logdispatch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libio-stringy-perl <!nocheck>,
                     liblog-dispatch-config-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-logdispatch-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-logdispatch-perl.git
Homepage: https://metacpan.org/release/MooseX-LogDispatch
Rules-Requires-Root: no

Package: libmoosex-logdispatch-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblog-dispatch-config-perl,
         libmoose-perl
Description: logging role for Moose
 MooseX::LogDispatch provides a Log::Dispatch role for use with your Moose
 classes.
 .
 SEE ALSO:
 .
   Log::Dispatch
   Log::Dispatch::Config
   Log::Dispatch::Configurator
   MooseX::LogDispatch::Levels
