=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-LogDispatch   .*/MooseX-LogDispatch-v?@ANY_VERSION@@ARCHIVE_EXT@$
